body {
  background-image: linear-gradient(to top, #a18cd1 0%, #fbc2eb 100%);
  height: 97vh;
  width: 90vw;
  font-family: "Montserrat", sans-serif;
}

.recuadro {
  border: 4px solid #7905fd;
}

.btn {
  background: #7905fd;
  border: 4px solid #7905fd;
  color: rgb(255, 255, 255);
  font-weight: bold;
}

.btn:hover {
  border: 4px solid #ffffff;
  color: black;
  font-weight: bold;
}

.btnCerrar{
background: rgba(255, 30, 0, 0.897);
border-color: red;
}

select {
  appearance: none;
  background-image: url(./arrow.png);
  background-size: 23px;
  background-repeat: no-repeat;
  background-position: right;
}

.form-control {
  background-color: transparent;
  color: rgb(0, 0, 0);
  border: none;
  border-bottom: 1px solid #7905fd;
  border-radius: 0%;
}

.form-control:focus {
  background-color: #7905fd;
  color: white;
}

span {
  font-weight: bold;
  color: #7905fd;
}

#usernameInputText {
  background-color: transparent;
  color: #7905fd;
  border: none;
  border-bottom: 2px solid #7905fd;
  border-radius: 0%;
  width: 160px;
}


#modalReservar {
  color: black;
}

#modalEleccion ul {
  list-style: none;
  line-height: 2em;
}

#modalEleccion img {
  border: 4px solid #7905fd;
}

#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-image: linear-gradient(to top, #a18cd1 0%, #fbc2eb 100%);
  z-index: 99;
  height: 100%;
}

#modalConfirmacion{
  color: green;
  text-align: center;
  font-weight: 700;
  margin-top: 16px;
}

#status {
  width: 600px;
  height: 400px;
  position: absolute;
  left: 35%;
  top: 50%;
  background-image: url(preloader.gif);
  background-repeat: no-repeat;
  background-position: center;
  margin: -100px 0 0 -100px;
}

li{
  list-style-image: url(wool.png);
  margin: 20px;
  margin-left: 5rem;
}

#imgModal{
  position: relative;
    left: 50px;
    border-radius: 10px;
}

.modal-content{
 background-image: linear-gradient(to top, #a18cd1 0%, #fbc2eb 100%);
}

@media screen and (min-width: 300px) and (max-width: 600px) {
  #imgModal{
    width: 15rem;
  }}